cURL
curl --request GET \ --url https://api.dev.monei.cc/api/v1/solana/portfolio \ --header 'X-API-KEY: <api-key>'
{ "statusCode": 123, "message": "<string>", "data": { "userId": "<string>", "address": "<string>", "nativeBalance": "<string>", "nativeBalanceLamports": "<string>", "nativeBalanceUsd": 123, "tokens": [ { "mintAddress": "<string>", "name": "<string>", "symbol": "<string>", "balance": "<string>", "rawBalance": "<string>", "decimals": 123, "priceUsd": 123, "valueUsd": 123 } ], "totalValueUsd": 123 }, "errors": {} }
Documentation IndexFetch the complete documentation index at: https://docs.monei.cc/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
Use this file to discover all available pages before exploring further.
Solana network to use
mainnet-beta
devnet
testnet
Internal server error